LuxBum 'manager.php' Multiple SQL Injection Vulnerabilities

Bugtraq ID: 34889
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 08 2009 12:00AM
Updated: May 08 2009 08:06PM
Credit: knxone
Vulnerable: LuxBum LuxBum 0.5.5 /stable
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus